--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns whether or not the property is custom (not provided by dm-core)
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  whether or not the property is custom\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Property#custom?
is_singleton: false
name: custom?
params: ()
visibility: public
